@import "https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap";

html {
    scroll-behavior: smooth;
}

body {
    font-family: manrope, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #888;
    overflow-x: hidden;
    font-size: 14px;
}

.h3-title {
    font-weight: 200 !important;
    margin-bottom: 2rem;
}

.register-info {
    width: 400px;
    text-align: center;
    padding: 10px 0 10px 0;
}

.register-bottom {
    text-align: center;
    padding: 0 0 10px 0;
}

form {
    display: flex;
    flex-direction: column;
    width: 400px;
    padding: 20px 25px 0px 25px;
    text-align: left !important;
}

#contenedor-auth {
    height: 100vh;
}

.gs-center {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.row {
    width: 100%;
}

.row>* {
    height: 100vh;
}

.cont-form {
    box-shadow: 0 0 45px #e0e0e0;
    padding: 0 0px 20px 0px;
    border-radius: 14px;
    border-bottom: 10px solid #CF201A;
}

#img-form {
    background-color: #0E6CB9;
    padding: 5px 0px;
    border-radius: 14px 14px 0 0;
}

#img-form>img {
    width: 90px;
}

button {
    width: 100%;
    padding: 8px 0px;
    margin-top: 10px;
    border: none;
    background: #CF201A;
    color: white;
    border-radius: 6px;
}

button:hover {
    transition: 0.3s;
    background: #F9B135;
    color: white;
    cursor: pointer;
}

.btn {
    width: 100%;
    padding: 8px 0px;
    margin-top: 10px;
    border: none;
    background: #F9B135;
    color: white;
    border-radius: 6px;
    font-size: 14px;
}

.btn:hover {
    transition: 0.3s;
    background-color: #CF201A;
    color: white;
    cursor: pointer;
}

.col-7 {
    background: linear-gradient(to left, rgb(0, 0, 0, 0.30), rgb(0, 0, 0, 0.30)), url("../../img/login-bg.jpg");
    background-size: cover;
    color: white;
}

#logo {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.custom-control {
    display: flex;
    align-items: center;
}

.custom-control-label {
    padding-left: 10px;
}

.form-control:focus {
    color: var(--bs-body-color);
    border-color: #cf201a;
    outline: 0;
    box-shadow: none;
}

@media screen and (max-width:1000px) {
    .register-info {
        width: 300px;
    }

    form {
        width: 300px;
    }
}

@media screen and (max-width:764px) {
    .col-7 {
        display: none;
    }

    .col-5 {
        width: 100% !important;
    }

    .register-info {
        width: 400px;
    }

    form {
        width: 400px;
    }

    .cont-form {
        background: white;
        box-shadow: none;
    }

    body {
        background: linear-gradient(to left, rgb(0, 0, 0, 0.70), rgb(0, 0, 0, 0.70)), url("../../img/login-bg.jpg");
        background-size: cover;
        color: white;
    }
}

@media screen and (max-width:400px) {
    .col-5 {
        margin-bottom: 30px !important;
    }

    .register-info {
        width: 260px;
        padding: 20px;
        font-size: 12px !important;
    }

    form {
        width: 350px;
        padding: 20px;
        font-size: 12px !important;
    }

    input {
        font-size: 12px !important;
    }

    hr {
        color: #888;
    }

    .register-bottom {
        color: #888;
        text-align: center;
        padding: 10px 0 10px 0;
    }

    .custom-control-label {
        color: #888;
        padding-left: 10px;
    }

    .btn {
        font-size: 12px !important;
    }
}
